import React from 'react';
import MD from 'react-markdown';
import docs from './Badge.md';
import { Badge, Typography } from '../..';
export default {
  title: 'Molecules / Badge',
  parameters: {
    component: Badge
  }
};
export var Documentation = function Documentation() {
  return React.createElement(Typography, {
    type: "primary"
  }, React.createElement(MD, null, docs));
};